petsc-3.13.6 2020-09-29
Report Typos and Errors

# DMStagStencilType

Elementwise stencil type, determining which neighbors participate in communication

### Synopsis

    typedef enum{DMSTAG_STENCIL_NONE=0,DMSTAG_STENCIL_STAR,DMSTAG_STENCIL_BOX} DMStagStencilType;

### See Also

DMSTAG, DMStagCreate1d(), DMStagCreate2d(), DMStagCreate3d(), DMStagStencil

### Level

beginner

### Location

src/dm/impls/stag/../../../../include/petscdmstag.h
Index of all DMSTAG routines
Table of Contents for all manual pages
Index of all manual pages